import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DepreciateComponent } from './depreciate.component';

describe('DepreciateComponent', () => {
  let component: DepreciateComponent;
  let fixture: ComponentFixture<DepreciateComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ DepreciateComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DepreciateComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
